<div class="form-group has-feedback">
    <div class="row">
        <label for="model.publish" class="col-2 control-label">Status Publish</label>
        <select class="col-12 form-control" id="model.publish" required name="model.publish">
            <option value="">Pilih salah satu status publish</option>
            <option value="0" ${model?.isDraft() ? 'selected' : ''}>DRAFT</option>
            #{if !model?.isProfileKl()}
            <option value="1" ${model?.isStockReview() ? 'selected' : ''}>STOCK REVIEW</option>
            #{/if}
            #{if !isUser || model?.isProfileKl()}
            <option value="2" ${model?.isPublish() ? 'selected' : ''}>PUBLISH</option>
            #{/if}
        </select>
        <span class="form-control-feedback"></span>
        <span class="help-block">#{error 'model.status' /}</span>
    </div>
</div>